/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver 无法识别这个安装程序。 点击 “安装” 以从已知程序列表中选择一个合适的项。";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver 无法识别该安装文件。 如要安装不受支持的程序， 点击 \"安装\"。";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver 在磁盘中检测到安装程序:";

